Crash Minecraft

Ho aggiunto molte nuove mod su Minecraft, ma da adesso quando premo play il gioco carica ed appare questa scritta:
"Forge Mod Loader has found a problem with your minecraft installation
The mods and versions listed below could not be found
NotEnoughItems: minimum versions required is 10.5
The file'logs/fml-client-latest.log' contains more information"
Per favore aiutatemi. Lode
P.s. Ho già aggiunto mod al gioco e venivano supportate.
(Modificato 24/06/2015, 22:29 da losacco_salvatore.)

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)